TestGroup:
    test_group: acc-sm-oleg226-client
    testhost: oleg226-client
    submission: Tue Jul  4 07:45:28 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-sec
        description: auster sanity-sec
        submission: Tue Jul  4 07:45:30 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1
            status: SKIP
            duration: 1
            return_code: 0
            error: "without\ GSS\ support."
        -
            name: test_4
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 115
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 95
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 96
            return_code: 0
            error:
        -
            name: test_10b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_10c
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_10d
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 95
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 137
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 144
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 1007
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 546
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 269
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 265
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 536
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 256
            return_code: 0
            error:
        -
            name: test_23a
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ 2\ clients\ at\ least"
        -
            name: test_23b
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ 2\ clients\ at\ least"
        -
            name: test_24
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 113
            return_code: 0
            error:
        -
            name: test_26
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 26"
        -
            name: test_27a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27a\ \(base\ 27\)"
        -
            name: test_27b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27b\ \(base\ 27\)"
        -
            name: test_28
            status: SKIP
            duration: 0
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_29
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_30
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_30b
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_31
            status: SKIP
            duration: 1
            return_code: 0
            error: "without\ lnetctl\ support."
        -
            name: test_32
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_33
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_34
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_35
            status: PASS
            duration: 84
            return_code: 0
            error:
        -
            name: test_36
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_37
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_38
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_39
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_40
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_41
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_42
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_43
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_44
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_45
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_46
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_47
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_48a
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_48b
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_49
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_50
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_51
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_52
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_53
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_54
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_55
            status: PASS
            duration: 103
            return_code: 0
            error:
        -
            name: test_56
            status: SKIP
            duration: 1
            return_code: 0
            error: "skip\ ZFS\ backend"
        -
            name: test_57
            status: SKIP
            duration: 0
            return_code: 0
            error: "skip\ ZFS\ backend"
        -
            name: test_58
            status: SKIP
            duration: 0
            return_code: 0
            error: "skip\ ZFS\ backend"
        -
            name: test_59a
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_59b
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_59c
            status: SKIP
            duration: 0
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_60
            status: SKIP
            duration: 0
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_61
            status: PASS
            duration: 116
            return_code: 0
            error:
        -
            name: test_62
            status: SKIP
            duration: 1
            return_code: 0
            error: "skip\ ZFS\ backend"
        -
            name: test_63
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_64a
            status: PASS
            duration: 124
            return_code: 0
            error:
        -
            name: test_64b
            status: SKIP
            duration: 0
            return_code: 0
            error: "mdt\ count\ 1\,\ skipping\ dne_ops\ role"
        -
            name: test_64c
            status: PASS
            duration: 124
            return_code: 0
            error:
        -
            name: test_64d
            status: PASS
            duration: 123
            return_code: 0
            error:
        -
            name: test_64e
            status: PASS
            duration: 137
            return_code: 0
            error:
        -
            name: test_64f
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ enc\ support\,\ skip\ fscrypt_admin\ role"
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 5083
        status: PASS
